@charset "utf-8";
/* CSS Document */

.d-flex input{
	margin-right:1rem;
	margin-bottom:2rem;
}

.d-flex input:nth-child(){
	margin-right: 0;	
}
ol.list-group-numbered li.list-group-item{
	border:none;
	padding:0;
}

.red{
	color:red;
}


.form_item{
	margin-bottom:1rem;
}

ol li ul.list-1 li{
	list-style-type: disc;
}

ol.pp li{
	margin-bottom:1rem;
}

.col-lg-6 a{
	display: block;
}

@media only screen and (min-width:1200px),print{
}




@media (max-width: 575.98px) {

.d-flex input{
	margin-right:1rem;
	margin-bottom:1rem;
}	
	
	
	
	
}